uima-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jaroslaw Cwiklik <uim...@gmail.com>
Subject Re: [VOTE] Release UIMA-AS 2.6.0 RC3
Date Wed, 25 Jun 2014 18:25:38 GMT
The binary tarball includes version 4.2.1 and this is what I've been
testing with. I will remove duplicate version 4.2.5
Thanks


On Wed, Jun 25, 2014 at 10:49 AM, Marshall Schor <msa@schor.com> wrote:

> The uima-as parent pom has 2 <dependency> spec for the httpclient
> artifact, one
> specifies version 4.2.1 the other 4.2.5.
>
> Which is correct?  Is Maven resolving to the one you want? It produces
> this error:
> [WARNING] Some problems were encountered while building the effective
> model for
> org.apache.uima:uima-as-parent:pom:2.6.0
> [WARNING]
>
> 'dependencyManagement.dependencies.dependency.(groupId:artifactId:type:classifier)'
> must be unique: org.apache.httpcomponents:httpclient:jar -> version 4.2.5
> vs
> ${http.commons.client.version} @ line 373, column 21
>
> -Marshall
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message